@charset "windows-1251";
/* Slide Gallery Media 5 */

.slide_gallery { background:#fff; width:702px; margin:0 auto; font-family:Tahoma, Geneva, sans-serif !important; font-size:10px !important; color:#9b9a9a !important; line-height:normal !important;}
.slide_gallery a { color:#FFF; text-decoration:none; color:#9b9a9a;}
.slide_gallery a:hover { color:#FFF;}
.slide_images { height:435px; overflow:hidden; position:relative;}
.slide_images img { position:absolute; left:0; top:0; display:none; cursor:pointer;}

.slide_preview { position:relative; background:url(../img/slide_preview.png); height:114px;}
.slide_left { background:url(../img/slide_left.gif) no-repeat 0 0; width:34px; height:114px; position:absolute; left:0; top:0; overflow:hidden; cursor:pointer; z-index:10;}
.slide_right { background:url(../img/slide_right.gif) no-repeat 0 0; width:34px; height:114px; position:absolute; right:0; top:0; overflow:hidden; cursor:pointer; z-index:10;}

.slide_active { background-position:0 -114px; cursor:default;}

.slide_img_preview { height:104px; width:634px; margin:0 auto; overflow:hidden; position:relative;}
.slide_small_image { width:117px; height:107px; overflow:hidden; cursor:pointer; position:relative;}
.slide_img_preview td { padding-right:12px;}
.slide_img_preview table { position:absolute; left:0; top:0;}
.slide_small_image img { position:absolute; left:0; top:13px; z-index:1;}
.slide_small_image span { display:none;}
.slide_status { background:url(../img/slide_a.gif) no-repeat 0 0; width:117px; height:104px; position:absolute; left:0; top:0; z-index:2;}
.slide_active .slide_status { background-position:0 -104px; cursor:default;}

.slide_info { width:702px; background:#000; position:absolute; left:0; bottom:0; opacity:0.8; padding:0 0 10px 0 !important;}
.slide_info p { margin:0 !important; display:block; padding:12px 100px 4px 9px !important; position:relative;}
.slide_info p a { position:absolute; right:0; top:0; display:block; width:85px !important; padding:12px 0 10px 10px !important; background:url(../img/a_more.gif) no-repeat 42px 18px; margin:0 !important;}
.slide_info p a:hover { background-position:75px -18px;}
.slide_info p a.info_open { color:#FFF; background-position:-68px -19px;}
.slide_info img { position:static; margin:0 5px !important;; display:inherit; cursor:default;}


.slide_info .full_info_hr { height:14px !important;; font-size:0; line-height:0; padding:0; margin:0;}
.slide_info .full_info { padding:0 0 0 9px !important;; color:#FFF; display:block; overflow:hidden;}

.slide_blog { background:url(../img/slide_blog.gif) no-repeat 7px 9px #000; position:absolute; right:0; top:0; opacity:0.7; padding:7px 9px 9px 23px; z-index:10;}
.slide_blog:hover { background-position:7px -17px;}
.slide_blog_active { background-position:7px -17px; color:#FFF !important; cursor:default;}
.slide_link { background:url(../img/slide_link.gif) no-repeat 6px 9px #000; position:absolute; right:119px; top:0; opacity:0.7; padding:7px 9px 9px 23px; z-index:10;}
.slide_link:hover { background-position:6px -16px;}



#slideBg { display:none; background:#000; position:absolute; left:0; top:0; opacity:0.8; filter:alpha(opacity = 80) !important; z-index:99 !important;}
#slodeShow { border:10px #fff solid; border-bottom:0; display:none; background:url(../img/loading.gif) no-repeat center #fff; position:absolute;  z-index:9999999 !important; width:300px; height:200px;}
#slideImg { //margin-bottom:-4px; max-height:600px;}

#slodeShow #next { position:absolute; right:-39px; display:none; cursor:pointer;}
#slodeShow #prev { position:absolute; left:-39px; display:none; cursor:pointer;}
#slodeShow #close { position:absolute; top:0; right:10px; cursor:pointer; display:none;}

.slodeShow2 #next { position:absolute; right:0; display:none; cursor:pointer;}
.slodeShow2 #prev { position:absolute; left:0; display:none; cursor:pointer;}
.slodeShow2 #close { position:absolute; top:-29px !important; right:10px; cursor:pointer; display:none;}

#slodeShow #info { margin:0 -10px; display:none; border:10px #fff solid; border-top:0; background:#999; font-family:Arial, Helvetica, sans-serif !important; font-size:11px !important; color:#000 !important; background:#FFF;}
#slodeShow #info p { padding:5px 0 3px 0; margin:0;}
#slodeShow #info span { font-size:10px; color:#a1a1a1; padding:0 0 5px 0;}

.slide_blog_link { display:none; background:#000; width:430px !important; height:140px !important; position:absolute; left:130px; top:100px; z-index:999; opacity:0.8; color:#FFF; padding:10px !important;}
.slide_blog_link textarea { opacity:0.8; width:430px !important; height:112px !important; border:0 !important; padding:3px !important; font-family:Tahoma, Geneva, sans-serif; font-size:11px !important; color:#000 !important; overflow:auto !important; margin:0 !important;}
.slide_blog_link h2 { font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#cf9b1c !important; padding:0 !important; margin:0 0 7px 0 !important; display:block; position:relative;}
.slide_blog_link h2 div { background:url(../img/blog_link_close.png); width:21px; height:21px; font-size:0; cursor:pointer; position:absolute; right:-4px; top:-3px;}


